    /* Order of styles is as follows. Use the codes to search for categories */

    /*
    [DS001] - colors        //  border colors, small background colors, general color styling
    [DS002] - fonts         //  text
    [DS003] - navigation    //  navigation
    [DS004] - sub-nav		//  side-navigation
    [DS005] - links         //  main page links
    [DS006] - bkgs          //  sitewide backgrounds
    [DS007] - misc          //  miscellaneous
    [DS008] - brwse featrs  //  font sizing, etc for browse feature titles
    [DS009] - store styles  //  styles for products, categories
    */


    /* colors  [DS001] 										--------------------------------------------- */

    html .nav-side ul li, .main-graphic, .nav ul li .menu ul
    {

    }

	html #top-of-website, #above-the-footer {
		display: none;
	}

    /* fonts  [DS002] 										--------------------------------------------- */

    html body
    {
    min-width: 960px;
    }

    html strong
    {

    }

    html em
    {

    }

    html h1, html h2, html h3, html h4, html h5, html h6, html .category-product-title a, html h3.related-title,
    html .news-title, html .category-items-title a, html .related-title a, html .alternate-product-Title a, html .relatedProductTitle a,
    html .category-product-title a, html .news-title, html .product-information h1
    {

    }

    html h1, html h2, html h3, html h4, html h5, html h6
    {

    }

    html h1
    {

    }

    html h2
    {

    }

    html h3
    {

    }

    html h4
    {

    }

    html h5
    {

    }

    html h6
    {

    }

	html ol li {
    background: none;
    font-style: normal;
    margin: 10px 0 0 19px;
    padding: 0 7px;
    width: -moz-fit-content;
	}
	
	html #editor-content ul li {
    background: none;
    line-height: 1.8;
    list-style: disc outside none;
    margin: 10px 0 13px 19px;
    padding: 0 7px;
    max-width: -moz-max-content;
	
	}

    html blockquote
    {

    }
	html .top-header {
    background: url("../../images/custom/nav_border.gif") repeat-x scroll center bottom transparent;
	margin:0;

	}
	html .cart-product-count a, html .cart-checkout a, html .account-home a, html .account-login a, html #alt-navigation a {
    border-right: 1px solid #EFEFEF;
    line-height: 1.8;
    margin: 6px 0 0 13px;
    padding: 0 13px 0 0;
	}

.sort_bar {
	display:none;
}


    /* navigation  [DS003] 										--------------------------------------------- */

	html .nav {
    background: none repeat scroll 0 0 transparent;
    float: right;
    margin: -36px 0 0;
    width: auto;
	}

    html .navigation-first
    {
    width: auto;
    }

    /* First level of main navigation */
    html .nav .flyout ul li a
    {
    background:none;
    color: #E8E8E8;
    font-family: helvetica;
    font-size: 16px;
    font-weight: normal;
    padding: 7px 13px;
	    border-radius: 4px 4px 0 0;
	-moz-border-radius:4px;
    text-decoration: none;
    }
	
	

    html .nav .flyout ul li a:hover, html .nav .flyout ul li.nav-item-2 a:hover
    {
	color:#fff;
    background: none repeat scroll 0 0 #ABB723;
    }

    html .nav .flyout ul li ul li a:hover, html .nav .flyout ul li.nav-item-2 ul li a:hover, html .nav .flyout ul li ul li.nav-item-2 a:hover
    {
	color:#eefa00;
    background: none;
    }
	
	html #pg-home .nav-banners {
    display: none;
    float: left;
	}

	
	/* counteract for subnav */
	html .nav .flyout ul li ul li a
    {
    background: none;
    }
	

    html .nav .flyout ul li.selected a, html .nav .flyout ul li.selected a:hover
    {
	color: #fff;

    }
	
	html .nav .flyout ul li.selected li a, html .nav .flyout ul li.selected li a:hover
    {
	color: #fff;

    }

    html .nav .flyout ul li
    {
	background:url("../../images/custom/nav_divide.gif") no-repeat scroll left center transparent;
    padding: 0 5px 0 6px;
	}
	
	html .nav .flyout ul li ul li
    {
	background:none;

	}
	
	
	html .nav .flyout ul li.nav-item-1
    {
	display:none;
    }
	
	html .nav .flyout ul li ul li.nav-item-1
    {
	display:block;
    }
	
	html .nav .flyout ul li.nav-item-2, html .nav .flyout ul li.nav-item-2:hover, html .nav .flyout ul li.nav-item-2.selected
    {
	background:none;
    }
	
	html .nav .flyout ul li ul li.nav-item-2:hover
    {
	background:#919e17;
    }
	
	html .nav .flyout ul li ul li.has_children
    {
	background:url("../../images/nav_has_children.png") no-repeat scroll right top transparent;
    }
	
	html .nav .flyout ul li ul li.has_children:hover,	html .nav .flyout ul li ul li.selected.has_children
    {
	background:url("../../images/nav_has_children.png") no-repeat scroll right top #919e17;
    }
	
    html .nav .flyout ul li:hover
    {
	background:url("../../images/custom/nav_divide.gif") no-repeat scroll left center transparent;

    }
	
	html .nav .flyout ul li.sfHover a
    {
    background: none repeat scroll 0 0 #ABB723;
	color: #fff;
    }
	
	html .nav .flyout ul li.sfHover ul li a
    {
	background:none;
    }

    html .nav .flyout ul li.selected
    {
	background:url("../../images/custom/nav_divide.gif") no-repeat scroll left center transparent;
    }
	
	html .nav .flyout ul li.selected a
    {
   	border-radius: 4px 4px 4px 4px;
	background:#ABB723;
    }
	
	html .nav .flyout ul li.selected a:hover, html .nav .flyout ul li.sfHover a
    {
   	border-radius: 4px 4px 0 0;
    }
	
	



    /* "To secondary, and beyond!" level of main navigation */
    html .nav .flyout ul ul
    {
    background: none repeat scroll 0 0 #ABB723;
    border: 0 none;
    border-radius: 0 0 4px 4px;
    box-shadow: 5px 5px 4px rgba(0, 0, 0, 0.2);
    left: 6px;
    padding-bottom: 4px;
    top: 31px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;

	}
	
	html .nav .flyout ul ul ul {
    top: -1px;
	}
	
	html .nav .flyout ul li ul ul {
display:none!important;
	}

    html .nav .flyout ul li ul li a
    {

    }
	
	html .nav .flyout ul li ul li.selected, html .nav .flyout ul li ul li.selected:hover {
	background: none repeat scroll 0 0 #919E17;
	}

    html .nav .flyout ul li ul li a:hover
    {
	background:none;
    }
	
	html .nav .flyout ul li ul li:hover
    {
	background:#919e17;
    }

    html .nav .flyout ul li ul li.selected a
    {

    }

    html .nav .flyout ul li ul li.selected, html .nav .flyout ul li ul li.selected:hover
    {

    }

html .account-login {
display:none;	
}

    /* sub-nav  [DS004]									-------------------------------------------------- */

    html a.navigation-second
    {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px dotted #A7A7A7;
    color: #686F01;
    font-size: 11px;
    line-height: 16px;
    margin: 2px 0;
    padding: 10px 12px;
    text-decoration: none;
    text-transform: uppercase;
	    width: 223px;

    }

    html a.navigation-second-selected, html a.navigation-second-selected:hover
    {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px dotted #A7A7A7;
    color: #686F01;
    font-size: 11px;
    line-height: 16px;
    margin: 2px 0;
    padding: 10px 12px;
    text-decoration: none;
    text-transform: uppercase;
    width: 225px;
    }

    html a.navigation-second:hover
    {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px dotted #A7A7A7;
    color: #686F01;
    font-size: 11px;
    line-height: 16px;
    margin: 2px 0;
    padding: 10px 3px 10px 12px;
    text-decoration: none;
    text-transform: uppercase;
    width: 226px;
    }


    /* third-level navigation */
	html a.navigation-third {
    border-bottom: 1px solid #E1E1E1;
    width: 207px;
    background: url("../../images/nav_has_children.png") no-repeat scroll 12px -1px #F9F9F9;
	}

    html a.navigation-third-selected, html a.navigation-third-selected:hover
    {
	background:#ffffff;
	color:#333333;
    border-bottom: 1px solid #E1E1E1;
    }

    html a.navigation-third:hover
    {
	background:url("../../images/nav_has_children.png") no-repeat scroll 12px -1px #ffffff;
	color:#333333;
    border-bottom: 1px solid #E1E1E1;
    }


    /* fourth-level navigation */
    html a.navigation-fourth
    {

    }

    html a.navigation-fourth-selected, html a.navigation-fourth-selected:hover
    {

    }

    html a.navigation-fourth:hover
    {

    }


    /* fifth-level navigation */
    html a.navigation-fifth
    {

    }

    html a.navigation-fifth-selected, html a.navigation-fifth-selected:hover
    {

    }

    html a.navigation-fifth:hover
    {

    }



    /* links  [DS005] 										--------------------------------------------- */

    html a
    {

    }

    html #editor-content a
    {

    }

    html a:hover
    {

    }

    html #account-mini a
    {
    margin: 6px 0 0 13px;
    }
.cart-product-count, .cart-checkout, .account-home, .account-login, #alt-navigation a {

    margin: 4px 0 0 0;
	

    }

    html #footer a:hover
    {

    }



    /* bkgs  [DS006] 										--------------------------------------------- */

    html
    {
	background:#768710;
    }

	html #pg-home #layout-wrapper {
    background: url("../../images/custom/header_bg.jpg") no-repeat scroll center top #fff;
    min-width: 1008px;
	}

	html #layout-wrapper {
    background: url("../../images/custom/inner_header_bg.jpg") no-repeat scroll center top #fff;

	}

	html #layout-header {
    background: none repeat scroll 0 0 transparent;
	    margin: 0 0 10px;
	}

	html #pg-home #layout-header {
		background: none repeat scroll 0 0 transparent;
		margin: 0;
	}
	
	html #pg-home #editor-content {
    padding: 0;
	}


	html #main {
    background: none repeat scroll 0 0 transparent;
	}


    html #pg-home #layout-body {
    background: none repeat scroll 0 0 transparent;
    padding-bottom: 10px;
	}
	
	html #layout-body {
    background: url("../../images/custom/background.png") no-repeat scroll center top transparent;
	}
	
	html #pg-with-sidebar #layout-body {
    background: url("../../images/custom/background_right.png") no-repeat scroll center top transparent;
	}
	
	html #pg-with-sidebar #layout-body {
    background: url("../../images/custom/background_right.png") no-repeat scroll center top transparent;
	}
	
	html #pg-fullwidth #layout-body {
    background: url("../../images/custom/background_fw.png") no-repeat scroll center top transparent;
	}

html #layout-footer {
    background: url("../../images/custom/footer_bg.jpg") no-repeat scroll right -11px transparent;
    min-height: 267px;
}



    /* misc  [DS007] 										--------------------------------------------- */

	#search-quick {
		background: url("../../images/search.jpg") no-repeat scroll left top transparent;
		border-left: 1px solid #EFEFEF;
		border-top: 1px solid #EFEFEF;
		bottom: 38px;
		float: right;
    height: 23px;
		margin-top: 3px;
		padding: 0;
		position: inherit;
		right: 0;
		width: 165px;
	}

    .site-header
    {
    margin: -3px 0 0;
    width: 100%;
    }

    .site-header img
    {
    margin-bottom: 0;
    }

    html .errorText
    /* Error text for input fields */
    {

    }

    html .redTextSm.member-messages
    {

    }

    html .required
    /* Asterisk for required fields */
    {

    }

    html #checkout_message
    {

    }

    #checkout_message li
    {

    }

    /* nav-alt */
    html .nav-alt a
    {
    color: #7b7b7b;
    }
	
	html #account-mini {
    float: left;
    padding-right: 10px;
	}

    .nav-alt a:hover
    {
	color:#879215;
    }
	



	html #pg-home #layout-main {
    background: url("../../images/custom/carousel_bg.png") no-repeat scroll center 9px transparent;

	}
	
	
	
    /* carousel */
	
	html #headline-slider-wrapper { height:350px; }
	
	html #headline-slider-wrapper {
    margin: 9px 0 25px;
	}
	
	
	
	html #headline-slider { 
	height:346px;
	}
	

	html .nivo-caption {
    height: 346px;
	}
	
	html #pg-home a.nivo-nextNav, html #pg-fullwidth a.nivo-nextNav {
    right: -24px;
    background-position: -29px 0;
	}
	
	html #pg-home a.nivo-prevNav, html #pg-fullwidth a.nivo-prevNav {
    left: -23px;
	}
	
	html #pg-home a.nivo-prevNav, html #pg-fullwidth a.nivo-prevNav {
    left: -23px;
}


	
	html #pg-home .nivo-caption, html #pg-fullwidth .nivo-caption {
    width: 370px;
    background: url("../../images/custom/carousel_txt_bg.jpg") no-repeat scroll center 12px transparent;
	}
	
	
	html .nivo-caption p {
    padding: 36px 45px 23px;
	}
	
	html #pg-home .nivo-controlNav, html #pg-fullwidth .nivo-controlNav {
    left: 634px;
	}
	
	
	html .nivo-caption #summary {
    background: url("../../images/custom/pg_arrow.jpg") no-repeat scroll left 4px transparent;
    float: left;
    padding: 0 17px 0 12px;
	}
	
	html .nivo-caption p h2 {
    color: #FFFFFF;
    font-size: 25px;
    font-weight: bold;
    line-height: 1;
    margin: 20px 0 11px;
	}
	
	
	html .nivo-caption #summary {
    background: url("../../images/custom/pg_arrow.jpg") no-repeat scroll left 4px transparent;
    float: left;
    font-size: 13px;
    padding: 0 3px 0 12px;
	width:275px;
	}
	
	
/* INNER carousel */
	
html #pg .nivo-caption #summary {
    background: url("../../images/custom/pg_arrow.jpg") no-repeat scroll left 4px transparent;
    float: left;
    font-size: 13px;
    height: 62px;
    overflow: hidden;
    padding: 0 3px 0 12px;
    width: 275px;
}
html #pg .nivo-caption p h2 {
    color: #FFFFFF;
    font-size: 25px;
    font-weight: bold;
    line-height: 1;
    margin: 15px 0 11px;
}
	
html #pg .nivo-caption {
    -moz-border-radius: 10px 10px 10px 10px;
    background: none repeat scroll 0 0 #292929;
    color: #FFFFFF;
    height: 150px;
    opacity: 0.95 !important;
    position: absolute;
    right: 54px;
    top: 218px;
    z-index: 89;
}

html #pg #headline-slider-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 9px 0 25px;
    padding: 0 0 0 34px;
}

html #pg .nivo-caption p {
    padding: 3px 24px 18px;
}

html #pg a.nivo-nextNav {
    background-position: -29px 0;
    right: 68px;
}


html #pg a.nivo-prevNav {
    left: -23px;
}

html #pg #layout-main .related-link a {
    background: url("../../images/custom/readmore_sm.gif") no-repeat scroll right center transparent;
    height: 30px;
    margin-top: 0;
    padding: 0;
    position: relative;
    right: 5px;
    text-indent: -9999px;
    width: 262px;
}
	
    /* breadcrumb */
    #breadcrumb a
    {

    }

    #breadcrumb a.breadcrumb
    {

    }

    #breadcrumb a:hover
    {

    }



    /* brwse featrs  [DS008] 								--------------------------------------------- */

	html .relation-medium .related-title a {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    padding: 3px 4px;
    width: 176px;
	}
	html .relation-medium .related-title {
    border-bottom: 1px solid #EFEFEF;
    line-height: 1.1em;
    margin: 0;
    padding: 5px 0 0;
    width: 182px;
	}


	html #pg-home .relation-medium .related-table td.center-left {
		padding: 15px 0 20px 16px;
	}
	
	html #pg-home .relation-medium .related-image a {

    margin: 0 8px 12px 0;
	}
	
	html .relation-small .related-table td table {
    border-top: 1px solid #EFEFEF;
	}
	
	html .relation-large .related-table table {
    margin: 0 0 2px;
    width: 691px;
	}
	html .relation-large .related-table td.center-center {
    padding: 10px 25px 5px 0;
    width: 100%;
	}
	
	
	html .relations-large-group .fb_edge_widget_with_comment {
    float: left;
    margin: 12px 0 0;
	}
	
	html .relations-large-group .related-link a  {
    margin: 10px 0 0 0;
	}
	
	
	html .relation-list .related-title a {
    background: url("../../images/custom/arrows.gif") no-repeat scroll left 10px transparent;
    float: left;
    line-height: 16px;
    margin: 0 0 0 17px;
    padding: 4px 0 3px 22px;
    width: 231px;
	}

    html #layout-main .related-link a
    {
    background: url("../../images/custom/carousel_readmore.png") no-repeat scroll right center transparent;
    height: 30px;
    margin-top: 15px;
    padding: 0;
    position: relative;
    right: -12px;
    text-indent: -9999px;
    width: 256px;
    }
	
	html #pg .relation-small .related-image {
	margin: 17px 10px 0 9px;
	}

	html #pg .relations-medium-group, .relations-small-group, .relations-list-group {
		float: left;
		width: 234px;
	}

	html #pg .relation-list .related-title a {
    width: 214px;
	}

    /* store styles  [DS009] 								--------------------------------------------- */

    html .product .product-price
    {

    }

    html .product .product-price #total_display
    {

    }

    html .product .product-price #reg_display
    {

    }

	html .store-minicart {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 242px;
	}

    html .store-minicart .relatedProducttitle
    {

    }

	html .search-text {
		margin: 0 13px 0 0;
		width: 120px;
	}
	
.nav-alt {
    min-height: 33px;
}

	html #footer {
		color: #FFFFFF;
		font-size: 11px;
		line-height: 16px;
	    padding: 32px 22px 55px;
		width: 936px;
	}
	
	html #footer h3 {
	    border-bottom: 1px solid #B4BE50;
    color: #FFFFFF;
    margin: 0 0 4px;
    padding: 0 0 2px;
	}
	
	html #footer a {
	    border-bottom: 1px solid #B4BE50;
    color: #FFFFFF;
    display: inline-block;
    margin: 2px 0 0;
    padding: 3px 0 1px;
    width: 100%;
	}
	
	
	html .column_banner_01 {
    margin: 20px 0 0 11px;
	}
	
	html .column_banner_02 {
   margin: 6px 0 0 11px;
	}
	
	
	html .column_banner_03 {
    margin: 6px 0 0 11px;
	}

#form-content {
	padding:0;
}